<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>
				
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic packageand also includes sute support and maintainance.</td>
						</tr>
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>

			<section>
				<h2>Contact Form</h2>
				
				
				<form action="https://www.google.com/">
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required 
					autocomplete="on"><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required><br>

					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" required><br>

					<label for="contact_number">Contact Numnber:</label><br>
					<input type="number" name="contact_number" id="contact_number" required><br>

					<label for="service_type">Service Type:</label><br>
					<!-- Creates a dropdown menu -->
					<select name="service_type" id="service_type">
						
						<option value="front_end_programming">Front End Programming</option>
						<option value="back_end_programming">Back End Programming</option>
						<option value="full_stack_end_programming">Full Stack End Programming</option>

					</select><br>
					
					<label for="preferred_contact">Preferred Contact:</label><br>
					
					<input type="checkbox" name="email1" id="email1" value="eAdress">
					<label for="email1">Email</label><br>
					<input type="checkbox" name="phone1" id="phone1" value="pHone">
					<label for="role1">Phone</label><br>

					<label for="Package">Package:</label><br>
					
				
					<input type="radio" name="new_user" id="user-type1" value="no">
					<label for="user-type1">Basic</label><br>

					<input type="radio" name="new_user" id="user-type2" value="yes">
					<label for="user-type2">Premium</label><br><br>

					<label for="message">Message:</label><br>
					<textarea name="message" rows="5" cols="20" id="message"></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>


				</form>

			</section>
			
		</main>



	</body>
</html>